import React from 'react';
export default function Flag2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-120v-680h560l-88.69 167.85L800-464.31H270.77V-120zm30.77-375.08h476.54l-72.23-137.07 72.23-137.08H270.77zm0 0v-274.15z" })));
}
